/* @override http://gtdauj5f5cj.preview.thewebconsole.com/menu.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/process/myviews/menu.css */

/* @override http://gtdauj5f5cj.preview.thewebconsole.com/menu.css */

/* @override http://bvxeaxt76bn.preview.thewebconsole.com/menu.css */

#qm0 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 7px;
}
#qm0 a {
	color: #000 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 0px 0 0 10px;
	margin: 0 4px 0 0;
	font-weight:normal;
	white-space:normal !important;
	line-height:16px;
}
#qm0 a b {
	padding: 0 10px 0 0px;
	display: block;
}
#qm0 a b b {
	padding: 14px 0px 12px 0;
	display: block;
	line-height: 100%;
	font-weight:normal;
}
#qm0 a:hover, body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 a.qmpersistent {
	background: url(menu-h.png) 0 0 no-repeat !important;
	cursor: pointer;
}
#qm0 a:hover b, body #qm0 .qmactive b, body #qm0 b .qmactive:hover, #qm0 a.qmpersistent b {
	background: url(menu-h.png) 100% -80px no-repeat;
}
#qm0 a:hover b b, body #qm0 .qmactive b b, body #qm0 b b.qmactive:hover, #qm0 a.qmpersistent b b {
	color:#0d4155;
	color: #331B07;
	background: url(menu-h.png) 100% -40px repeat-x;
}
#qm0 .qmparent {
}
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color: #fff;
	background: url(menu-h.png) 0% 0 no-repeat;
	margin: 0 4px 0 0;
	cursor: pointer;
}
#qm0 div {
	background-color: #e7e7e7;
	border: 1px solid #fff;
	border-width: 0px 1px 0px 1px;
	background-image: none;
	margin:5px 0 0;
}
#qm0 div a {
	color: #000;
	font-size: 11px;
	width: 150px;
	padding: 8px 20px 7px 6px !important;
	border-bottom: 1px solid #fff;
	background-color: #e6e6e6!important;
	font-weight: normal !important;
	margin: 0px !important;
	height: auto;
	font-family:arial;
	text-transform:capitalize !important;
	line-height:16px;
}
#qm0 div a b, #qm0 div a b b {
	background-image: none!important;
	padding: 0 !important;
	line-height:14px;
}
#qm0 div a:hover {
	color: #fff;
	background-color: #f68525!important;
	padding: 8px 20px 7px 6px !important;
	margin: 0;
	cursor: pointer;
	background-image: none !important;
}
#qm0 div .qmparent {
	margin: 0 !important;
	padding: 6px 20px 6px 6px;
}
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div a.qmpersistent {
	color: #fff;
	background-color: #f68525!important;
	padding: 8px 20px 7px 6px;
	cursor: pointer;
	background-image: none !important;
}

/*
.qmsub {
	display: none!important;
}*/
